@charset "utf-8";

/*-------------- 個人情報保護方針ページ用CSS  -----------------*/

body {
  color: #333;
}
/*---見出し（h2）---*/
h2 {
  color: rgb(85, 85, 85);
}

h2 {
  background-image: linear-gradient(5deg, rgb(31, 51, 240) 50%, rgb(0, 181, 255) 87%);
  background-position-y: 2px;
  background-size: 2px 40px;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 2em;
  padding-left: 1em;
  background-repeat: no-repeat;
}


/*---見出し（h3）---*/
h3 {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.4;
  margin-bottom: 10px;
}

/*---本文（p）---*/
p {
  font-size: 15px;
  line-height: 1.8em;
  margin-top: -5px;
}

/*---その他パーツ---*/
.left-none {
  margin-block-start: 0;
}

.line1 {
  background: #c0c1c1;
  height: 1px;
}

.left-mb-2em {
  margin-left: 2em;
}


.info-bg {
  background-color: #f2f6fb;
  display: block;
}

.pt-20 {
  padding-top: 20px;
}

.pb-10 {
  padding-bottom: 10px;
}

.pb-20 {
  padding-bottom: 20px;
}

.fw-b {
  font-weight: 600;
}

.mb-F {
  margin-bottom: 100px;
}
.mb-G {
  margin-bottom: 5px;
}

.box-inner-lv3 {
  margin-bottom: 100px;
}

.box-inner-lv3-A {
  margin-bottom: 40px;
}

.box-inner-lv3-B {
  margin-bottom: 50px;
}

.box-inner-lv3-C {
  margin-bottom: 20px;
}

/*--------リスト系----------*/

ul.bullets-list  li {
  line-height: 1.2em;
  margin-left: 2em;
  margin-bottom: 5px;
}

ol.bullets-list li {
  margin-bottom: 5px;
  margin-left: 3.5em;
  text-indent: -11.5px;
}

dl.bullets-list li {
  margin-left: 2em;
  text-indent: 0px;
}

/*-----表のところ---*/
dl,
dt,
dd {
  margin: 0;
  padding: 0;
}

.dltable {
  background-color: #fff;
  border-top: 1px solid #999;
  /*border-left: 1px solid #555;*/
  display: flex;
  flex-wrap: wrap;
}

.dltable li {
  margin-bottom: 5px;
}

.dltable dt {
  border-bottom: 1px solid #cbd7dd;
  /*border-right: 1px solid #555;*/
  box-sizing: border-box;
  float: left;
  padding: 15px 10px;
  width: 35%;
}

.dltable dd {
  border-bottom: 1px solid #cbd7dd;
  /*border-right: 1px solid #555;*/
  box-sizing: border-box;
  padding: 15px 10px 15px 2em;
  width: 65%;
}

.dltable dt:nth-of-type(1),
.dltable dd:nth-of-type(1) {
  border-bottom: 1px solid #999;
  background: #f4f4f4;
  font-weight: 600;
  padding: 10px;
  text-align: center;
}

p.privacy,
p.privacy + p {
  text-align: center;
  line-height: 2.0em;
}

/* ※スマホ表示は以下メディアクエリで調整してください※ */

/*-- その他 画面幅 980px 未満 --*/
@media only screen and ( max-width : 980px ) { 

  .privacy h1.sec {
  font-size: 26px;
  font-weight: 600;
  /*left: 16px;*/
  letter-spacing: 0.15em;
  margin-bottom: 0;
  padding: 0;
}

.footer-left.left {
  text-align: center;
}

  @media only screen and ( max-width : 428px ) {
    .privacy h1.sec {
      top: 28%;
    }

    .privacy #sec-main-image {
      clear: both;
      height: 163px;
      margin-bottom: 0;
    }

    p {
      font-size: 14px;
      letter-spacing: 0.1em;
      line-height: 1.7em;
      margin: 0;
      margin-bottom: 0.7em;
      text-align: left;
    }

    .left {
      text-align: left;
    }

    h2 {
      background-image: none;
      font-size: 20px;
      letter-spacing: 0.1em;
      line-height: 1.6em;
      margin: 0;
      margin-bottom: 0.7em;
      padding-left: 8px;
      position: relative;
    }
    
    h2::before {
      background-image: linear-gradient(5deg, #1F33F0 50%, #00B5FF 87%);
      bottom: 0;
      content: '';
      height: 100%;
      left:-16px;
      position: absolute;
      width: 2px;
    }

    .box-inner-lv3 p {
        padding: 0 10px;
    }

      .left-mb-2em {
        margin-left: 0;
    }

    .box-inner-lv3 {
      margin-bottom: 60px;
    }
    
    .box-inner-lv3-A {
      margin-bottom: 40px;
    }
    
    .box-inner-lv3-B {
      margin-bottom: 30px;
    }
    
    .box-inner-lv3-C {
      margin-bottom: 20px;
    }

    .mb-B{
      margin-bottom: 0.7em;
    }

    .mb-D{
      margin-bottom: 20px;
    }

    .mb-E{
      margin-bottom: 30px;
    }
   
    ul.bullets-list {
       margin-left: 0;
    }

    ul.bullets-list li {
      padding-right: 10px;
  }

  ol.bullets-list li {
    line-height:1.2em;
    margin-bottom: 5px;
    margin-left: 2.1em;
    padding-right: 10px;
    text-indent: -9.5px;
  }

    @media only screen and ( max-width : 375px ) {



      @media ( max-width : 320px ) {

        

      } 
      }
    }
  }
}